<div class="header-section padd-y-75">
    <div class="title-section padd-x-25 nd-clr transit-words">Giving</div>
</div>
<div>
    <h3>Donations</h3>
    <div>
        <p>The International Society for Krishna Consciousness (ISKCON) is a worldwide not-for-profit, social welfare and spiritual organisation engaged in propagating the teachings and values from the great ancient Vedic literature. Our London temple is
            a dynamic and flourishing centre.</p>
        <p>Our activities aim to strengthen the moral and ethical fabric of society through various spiritual initiatives.</p>
        <div class="ui-btn ui-btn-small brd-fs-clr bg-fs-clr-hov marg-bott-25"><a class="" href="https://www.rldb.info/civicrm/contribute/transact?reset=1&id=8" target="_blank" rel="noopener">Donate</a></div>
    </div>
    <h2 class="title-section padd-x-25 nd-clr padd-y-25">Donation Campaigns</h2>
    <div>
        <div id="">
            <div id="">
                <p>If you would like to make a donation towards a particular area of activity, please select an option/s from below.</p>
                <p>You will be redirected to our secure site for processing payments once you do this.</p>
                <p><span style="color: #00ccff;"><em><span style="font-family: georgia, palatino; font-size: 12pt;">If an email confirmation is not received following your donation, please be sure to check your "spam" or "junk" folder.</span></em>
                    </span>
                </p>
                <p></p>
                <div id="donation_campaigns_list">
                    <h4>Deities</h4>
                    <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=2" target="_blank" rel="noopener">Deity Worship<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=28" target="_blank" rel="noopener">Tulasi Devi Worship</a></div>
                    <h4>Events and Festivals</h4>
                    <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=1" target="_blank" rel="noopener">Balarama Jayanti Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=7" target="_blank" rel="noopener">Gaura Purnima Festival<br /></a>                        <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=10" target="_blank" rel="noopener">Govardhana Puja Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=9" target="_blank" rel="noopener">Gita Jayanti Festival<br /></a>                        <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=12" target="_blank" rel="noopener">Janmastami Festival&nbsp;<br /></a> <a href="https://www.rldb.info/civicrm/contribute/transact?reset=1&id=34" target="_blank"
                        rel="noopener">Jhulan Yatra<br /></a><a href="https://www.rldb.info/civicrm/contribute/transact?reset=1&id=36" target="_blank"
                        rel="noopener">Kartik<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=21" target="_blank" rel="noopener">London Rathayatra Festival<br></a><a href="https://www.rldb.info/civicrm/contribute/transact?reset=1&id=40" target="_blank" rel="noopener">London Mellows Annual Kirtan Weekend</a>
                        <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=15" target="_blank" rel="noopener">Nityananda Trayodasi Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=16" target="_blank"
                                rel="noopener">Nrsimha Caturdasi Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=18" target="_blank" rel="noopener">Radha-Londonisvara's Anniversary Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=19"
                                target="_blank" rel="noopener">Radhastami Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=20" target="_blank" rel="noopener">Ramanavami Festival</a>
                            <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=21"
                                target="_blank" rel="noopener">
                                <br /> </a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=23" target="_blank" rel="noopener">Snanayatra Festival<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=25" target="_blank"
                                rel="noopener">Srila Prabhupada Vyasa Puja Festival<br /></a></div>
                    </div>
                    <h4>General</h4>
                    <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=3" target="_blank" rel="noopener">Book Distribution<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=8" target="_blank" rel="noopener">General Contribution<br /></a>                        <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=11" target="_blank" rel="noopener">ISKCON Educational Services<br /></a></div>
                    <h4>Prasadam</h4>
                    <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=6" target="_blank" rel="noopener">Food For Life<br /></a> <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=5" target="_blank" rel="noopener">Breakfast and Lunch Prasadam<br /></a>                        <a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=26" target="_blank" rel="noopener">Sunday Feast<br /></a></div>
                    <h4>Radha Krishna Records</h4>
                    <div><a href="https://rldb.info/civicrm/contribute/transact?reset=1&id=17" target="_blank" rel="noopener">Radha Krishna Records<br /></a></div>
                </div>
                <p><span style="font-size: 12pt; color: #00ccff; background-color: #ffffff;"><span style="font-family: georgia, palatino;">Disclaimer:&nbsp;</span><span style="font-family: georgia, palatino; line-height: 18px;">We do NOT store your credit/debit card numbers, nor do we share your details with any third parties.</span></span>
                </p>
                <p>&nbsp;</p>
            </div>
        </div>
    </div>
</div>